<div class="container" style = "padding-top: 50px">
	<div class="page-header">
		<h1 class="text-center">Cashiers</h1>
	</div>
</div>
<div class="container">

<table class="table table-strip">
    <tr><th></th><th>Name</th><th>Price</th><th>Status</th><th>Created by:</th></tr>
    <% @cashiers.each_with_index do |f, i| %>
        <tr>
           <td><%= (i+1) %></td>
           <td><%= f.name %></td>
           <td><%= if f.status == true then 'Active' else 'Inactive' end %></td>
           <td><%= if f.admin then f.admin.email else 'N/A' end %></td>
           <td><%= link_to "Show Cashier Information", cashier_path(f) %></td>
        </tr>
    <% end %>
</table>

 
